[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBGrids' (#lcl)

# TCustomDBGrid.ColumnEditorStyle

ColumnEditorStyle - returns a button style appropriate to the kind of column being edited

## Declaration

Source position: dbgrids.pas line 369

`protected function TCustomDBGrid.ColumnEditorStyle(`
`aCol: Integer;`
`F: TField`
`):TColumnButtonStyle;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.